Prosíme přihlašte se nebo zaregistrujte.

Přihlašte se svým uživatelským jménem a heslem.
Vaše pomoc je stále potřeba!

Autor Téma: Genius EasyPen M506  (Přečteno 1640 krát)

wicidee

  • Návštěvník
  • Příspěvků: 5
Genius EasyPen M506
« kdy: 20 Dubna 2014, 14:31:09 »
Zdravím,

nainstalovala jsem si Ubuntu 14.04 LTS a už opravdu nevím, kde je chyba, ale nejde mi zprovoznit svůj grafický tablet. Nevíte prosím někdo, co s tím můžu udělat?

Děkuju

Dano V

  • Stálý člen
  • **
  • Příspěvků: 990
Re:Genius EasyPen M506
« Odpověď #1 kdy: 20 Dubna 2014, 14:37:13 »
gpen f610 v 12.04 funguje perfektne, čo to skúsiť s 12.04 cez livecd/usb, ak funguje tak šup na 12.04 a do 2017 nič neriešiš
edit: za predpokladu, že na tej 14.04 trváš, počkaj na ďalších čo poradia, alebo google.
« Poslední změna: 20 Dubna 2014, 14:38:52 od Dano V »
U12.04 do 04.2017  K3.2.0-60
...Ne vždycky spolu budeme souhlasit, ale to není důvod k neslušnému chování. Každý se občas může cítit zklamaný, ale je vždy potřeba se chovat tak, aby se zklamání neproměnilo v osobní útok. Je nutné si uvědomit, že v komunitě, kde panuje napětí a stres, se toho moc neudělá... ;)
http://www.ubuntu.cz/komunita/pravidla

wicidee

  • Návštěvník
  • Příspěvků: 5
Re:Genius EasyPen M506
« Odpověď #2 kdy: 20 Dubna 2014, 14:41:17 »
no ráda bych si 14.04 nechala  :D jinak jsem s nima spokojená...

tablet kurzor se mi normálně hýbe a reaguje, ale nikde nekreslí, ani gimp, ani inkscape a v nastavení vstupního zařízení ho sice najde, ale nejde zaškrtnout...

Jakub Vaněk

  • Stálý člen
  • **
  • Příspěvků: 752
    • Web programátora a studenta Jakuba Vaňka
Re:Genius EasyPen M506
« Odpověď #3 kdy: 20 Dubna 2014, 14:50:58 »
Jestli vám nevadí angličtina a jestli se nebojíte experimentovat, můžete zkusit metodu 2 z tohoto návodu (metoda 1 nefunguje, ty repozitáře nejsou pro 14.04): https://help.ubuntu.com/community/TabletSetupWizardpen
Notebook: Lenovo Thinkpad X200, Xubuntu 16.04

wicidee

  • Návštěvník
  • Příspěvků: 5
Re:Genius EasyPen M506
« Odpověď #4 kdy: 20 Dubna 2014, 15:02:58 »
Jestli vám nevadí angličtina a jestli se nebojíte experimentovat, můžete zkusit metodu 2 z tohoto návodu (metoda 1 nefunguje, ty repozitáře nejsou pro 14.04): https://help.ubuntu.com/community/TabletSetupWizardpen

to jsem právě zkoušela a nepomohlo, ale napadlo mě díky vašemu virtuálnímu OS winů, zda by šlo naistalovat si ovladače tam, co myslíte? (pokud je to hodně stupidní dotaz, tak se omlouvám :))

Jakub Vaněk

  • Stálý člen
  • **
  • Příspěvků: 752
    • Web programátora a studenta Jakuba Vaňka
Re:Genius EasyPen M506
« Odpověď #5 kdy: 20 Dubna 2014, 15:06:28 »
Není to špatný nápad, ale aby to fungovalo, Ubuntu musí aspoň o tom tabletu něco vědět. Co vypíše toto?
Kód: [Vybrat]
lsusb -vEDIT: Ten tablet ale bude fungovat jen uvnitř Win, pokud bude ovladač v nich.
EDIT2: Můžete sem poslat jen tu část výpisu s tím zařízením
« Poslední změna: 20 Dubna 2014, 15:08:34 od Jakub Vaněk »
Notebook: Lenovo Thinkpad X200, Xubuntu 16.04

wicidee

  • Návštěvník
  • Příspěvků: 5
Re:Genius EasyPen M506
« Odpověď #6 kdy: 27 Dubna 2014, 11:19:05 »
tak zkusila jsem kontaktovat anglické fórum, jediný, na co jsme tam přišli bylo, pod jakým outputem tablet OS vidí... zkusila jsem znovu nainstalovat driver podle návodu, ale nefunguje... stále se chová jako myš, vyjma kreslení..

OS ho našel jako:  0458:500f KYE Systems Corp. (Mouse Systems)

už opravdu nevím, co s tím můžu udělat.  :(

wicidee

  • Návštěvník
  • Příspěvků: 5
Re:Genius EasyPen M506
« Odpověď #7 kdy: 28 Dubna 2014, 11:35:45 »
mám ještě jeden dotaz: když jsem teď zkusila instalci wizardpen skrze návod, dostala jsem se až sem a nevím, co vlastně chce:

wici@Revan:~/Plocha/xorg-input-wizardpen-0.8.0$ make && sudo make install
make  all-recursive
make[1]: Entering directory `/home/wici/Plocha/xorg-input-wizardpen-0.8.0'
Making all in src
make[2]: Entering directory `/home/wici/Plocha/xorg-input-wizardpen-0.8.0/src'
/bin/bash ../libtool --tag=CC   --mode=compile gcc -DHAVE_CONFIG_H -I. -I..     -g -O2 -pthread -fvisibility=hidden -I/usr/include/pixman-1 -I/usr/include/mirclient -I/usr/include/libdrm -I/usr/include/mircommon -I/usr/include/xorg -I/usr/include/X11/dri    -I../src -MT wizardpen.lo -MD -MP -MF .deps/wizardpen.Tpo -c -o wizardpen.lo wizardpen.c
libtool: Version mismatch error.  This is libtool 2.2.6 Debian-2.2.6a-4, but the
libtool: definition of this LT_INIT comes from libtool 2.2.6b.
libtool: You should recreate aclocal.m4 with macros from libtool 2.2.6 Debian-2.2.6a-4
libtool: and run autoconf again.
make[2]: *** [wizardpen.lo] Error 63
make[2]: Leaving directory `/home/wici/Plocha/xorg-input-wizardpen-0.8.0/src'
make[1]: *** [all-recursive] Error 1
make[1]: Leaving directory `/home/wici/Plocha/xorg-input-wizardpen-0.8.0'
make: *** [all] Error 2
wici@Revan:~/Plocha/xorg-input-wizardpen-0.8.0$

 

Provoz zaštiťuje spolek OpenAlt.